Subject: HOW TO PLOT NLMO's FROM G98?

From: [email-masked] (Michal Straka)
Date: Fri, 30 Aug 2002 18:21:40 +0300

Dear CCL'ers,
is there a simple way how to plot the NLMO (or NBO)
orbitals calculated by NBO module in Gaussian98? 
Michal
-- 
I----------------------------------------------------------------------------I
I Michal Straka                       Telephone: 358-9-191 50173             I
I Department of Chemistry             Secretary: 358-9-191 50170             I
I P.O.B. 55 (A.I. Virtasen aukio 1)   FAX:       358-9-191 50169             I
I FIN-00014 Helsinki                  E-mail:    [email-masked]     I
I Finland                             http://www.chem.helsinki.fi/~straka    I
I----------------------------------------------------------------------------I